[Gelöst] DM920 und GP4 - seit heutige update funktioniert nicht

  • zensche dein e2 ist zu alt (so um die 10 Monate ,du hast ein stable und kein unstable (steht auch schon mehrfach hier geschrieben und auch im WIKi steht das man ein unstable haben muss.


    Voraussetzungen:

    • Holt euch das letzte unstable OE 2.5, oder OE 2.6 Image von Dream Property.
    • Eine funktionierende Internetverbindung für die Installation von GP4 Erweiterungen.

    GP baut auf aktuelle Änderungen seitens Dream auf und richtet sich somit immer an den Stand des unstable ,ein stable wird halt nicht so oft upgedatet und hat somit des öfteren nicht das aktuelle e2 (wie bei dir jetzt) und da GP 4.1 aber Änderungen eingebaut hat die es zZ. unter OE2.5 nur im unstable gibt haben wir in der geminicomm eine Abhängigkeit drin ,wenn diese nicht gegeben ist wird die geminicomm nicht upgedatet und dann kommt es zu deinem Problem bzw. wenn jemand das GP4.1 frisch installieren möchte wird es erst garnicht installiert sollte das nötige e2 nicht auf der Box sein,daher wie gesagt ein unstable verwenden.;)

    Hallo ich muss nochmal nachfragen.

    Leider hat mich eine kleine OP aufgehalten.

    Ich das gefunden gemini4-unstable-OE25-image-dm920-20200609135424.tar


    Bin unsicher kann ich das direkt laden z.b. per USB stick.Oder da ich offensichtlich ein stable Images habe,erst eine unstable Version der Dremabox 920 und dann das gemini4-unstable...???

    Muss ich meine Ciplus erweiterung auch erneuren ?

    Sorry ich bin bei Dreambox nicht so firm. Ich habe immer noch eine Reelbox ,die noch immer alles tut was sie seit dem letzten images 2013 tun soll.Mit der Dreambox habe ich mich noch nicht ausreichend befasst.

    Danke und grüße zensche

  • Hier : https://dreamboxupdate.com/ope…le/images/dm920/index.php das erste oben laden ,das wäre das aktuelle Dream unstable Image ,das installierst du dir (ohne alte Sachen mit zu nehmen ,also bei der Instalation die beiden Häkchen raus machen ) .

    Danach machste die Ersteinrichtung mit dem Wizard und ist das erledigt dann kannste dir das geminilocale installieren so wie es hier http://wiki.blue-panel.com/index.php/GP4_Installation auch alles beschrieben steht.

    Danach haste ein aktuelles ,sauberes und mit GP4.1 Feed bestücktes Image.

    Dann kannst du über die Softverwaltung alles installieren was dir angeboten wird und was du möchtest ,installierst du dir von dort den GP Addonserver ,haste noch eine bessere Addonverwaltung als mit der originalsoftverwaltung.


    Und ja bei einem sauberen Neuinstall ist auch alles alte weg ,auch deine CIPlus Dinge die musst du alle neu nachinstallieren und einrichten.



    Du kannst auch nur das geminiImage installieren da ist halt das geminilocale schon vorinstalliert in einem Dreamoriginal unstable image aber es ist nicht aktuell das musst du dann nochmal updaten über die Softverwaltung damit es auf dem Stand von dem aktuellen unstable ist.

    Ist nicht tragisch aber ich mag es er so das man das aktuelle unstable läd und das geminilocale hinter her ,das installiert man ja wie jedes andere Plugin auch das muss jeder hinbekommen der sich ne Linuxbox zulegt.

  • Hallo

    danke es hat funktioniert. Konnte das Original Unstable über den Rescue Mode über den Webbrowser laden.

    Ich war aber so frei die Häckchen zu lassen,besser vergessen(soll man zwar nicht).

    Dann per USB Stick meine alte CiPlus Dateien mit der AutoPin.Das hat schonmal alles funktioniert und erstmal hat alles wie geplant funktioniert.

    Meine UM02 Karte ist leider auch nur so mit der der Erweiterung nutzbar.Eine Karte ein Progromm,besser als nichts.Sollte es hier mal ein Update geben,wage ich mich noch Mal dran.

    Dann die neue geminilocale auch über den USB Stick installiert.

    So jetzt ist mein Blue Panel wieder da und funktioniert und jetzt habe ich meinen geliebten gcommander auch wieder, damit ich die Dateien von intern auf NAS auslagern kann.

    Es steht jetzt da die GP 4.1 auf dem neuesten unstable OS 2.5 und hoffe es kommt kein Update mehr :-)

    Zuletzt ist er dort beim Aufruf des BluePanel immer abgestürzt.. nach einem Update.


    Danke für die Unterstützung gruß zensche

  • Bei mir klappt es auch mit dem aktuellstem NN2 Image nicht, dass Plugin gemini lässt sich problemlos installieren, nur ist es nicht sichtbar!!!! Woran kann das liegen?

  • Du hast mit sicherheit kein Plugin Gemini installiert ,weil das gibt es nämlich so garnicht mit dem aktuellen 4.1 :).

    Du hast das geminilocale installiert und wenn du das gemacht hast dann hast du den GP Feed und Übersetzungen installiert da ist noch nicht ein Gp Plugin auf der Box .

    Im NN2 gibt es den normalen Softwaremanager nicht und nur dort trägt sich das als eigene Section ein ,in dem NN2 Addonmanager wirst du die GP Plugins dann max. finden wenn du dort die Suche betätigst .

    NN2 nutzt halt ihren eigenen Softmanager das ist auch ihr Recht und auch supporten die NN2 Jungs auf ihrem Image keine GP Plugin ,daher wenn ihr das auf diesem Image installiert dann ist das zwar alles machbar aber es ist halt nicht immer und überall so nutzbar wie in einem original unstable Image denn damit wird das GP hauptsächlich getestet und auch gearbeitet.

  • Jetzt hab ich mir nur wegen dir mal das NN2 installiert und was soll ich sagen ,nachdem ich das geminilocale installiert hab kann ich auch die gemini Plugins im NN2 Paketmanager finden zum installieren und genau das hab ich auch vorher geschrieben ,NN2 haben ihren eigenen Paketmanager und da müsst ihr die geminiplugins dann halt unter (g) Suchen .

    Im original Softwaremanager trägt sich GP in eine eigene Section ein daher findet man die GP Plugins da schneller und geordneter und man kann ja dann auch den GP Addonmanager laden und hat dann das auch nochmal etwas anders.

    Aber wie schon mehrfach geschrieben GP Plugins auf Teamimage ist immer so ne Sache da dort von den Teams auch was am Image geändert wird ist das halt dort auch nicht supportet, GP Plugins sind auch da nutzbar aber supportet wird das nur auf einem originalen unstable Image da sich GP immer an dem original orientiert.

    Files

    • screenshot.jpg

      (260.21 kB, downloaded 33 times, last: )
    • screenshot.png

      (1.31 MB, downloaded 27 times, last: )
    • screenshot1.png

      (109.36 kB, downloaded 30 times, last: )

    Edited 2 times, last by zombi ().

  • Hallo möchte mich mal einklincken. Kann ebenfalls kein Update machen obwohl mehrere vorhandene Updates angezeigt werden. Es kommt die Fehlermeldung siehe Foto. Ist der Server down?

    Mein Image ist doch aktuell (Foto) oder?

  • OK, vermutlich brauch ich den auch nicht, wenn alles läuft oder?

    Aber mein MP läst sich ebenfalls nicht updaten. Dies bricht in der Installation ab und ist noch auf dem Stand März 21. In meiner anderen Box ist bereits Mai 21 drin. Warum das bei einer funktioniert und bei der anderen nicht-keine Ahnung

    Ich habs auch über telnet probiert mit

    wget http://feed.newnigma2.to/mpgz/…installer_dreamos_oe26.sh -O - | /bin/sh

    Da kommt auch nur raus 0 installed...



    EDIT

    Hab jetzt in einem anderen Board durch zufall den Fehler gefunden.

    Man muss unter ip der Dreambox/webadmin/#!/deb/settings

    den onestep server löschen , dann läufts wieder

  • Der nicht mehr erreichbare Camfeed blockiert im Moment jegliche Updates/Neuinstallierungen bei dir.


    Die Datei gp4-unstable-onestep-feed.list unter /etc/apt/sources.list.d löschen (geht per FTP)

    Oder über die Softwareverwaltung deinstallieren ....

    Box neu starten, und noch mal ein Update probieren.

    n e w nigma2 OE2.5 daily

  • Dann setzen wir das Thema mal auf gelöst und machen hier zu !


    Danke an alle und vergesst die Boardregeln nicht !

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4.1 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials

  • Jake_Worf

    Changed the title of the thread from “DM920 und GP4 - seit heutige update funktioniert nicht” to “[Gelöst] DM920 und GP4 - seit heutige update funktioniert nicht”.